/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}

#customer_login {
    padding: 20px;
    justify-content: space-between;
}

#customer_login>div {
    width: 50%;
}

@media screen and (max-width: 102px) {
    #customer_login>div {
        width: 50%;
    }
}


.swiper-button-next,
.swiper-button-prev {
    width: 30px;
    top: -2px;
    bottom: 0;
    height: 64%;
    background-color: #fff;
    opacity: .6;
    box-shadow: 0 -150px 15px 0 rgba(0,0,0,0.3);
    margin: 0 !important;
}

@media screen and (max-width: 425px) {
    .swiper-button-next,
    .swiper-button-prev {
        height: 50%;
    }
}


.addy_swiper_arrow:after {
    filter: brightness(0);
    opacity: .7;
    transition: transform .3s, opacity .3s, background .3s, box-shadow .3s;
}

/* variation dropdown */
.size-selector {
    position: relative;
    border-radius: 0!important;
    min-width: 150px;
}
.size-selector__label {
    font-size: 14px;
    padding: 6px 15px;
    position: relative;
    cursor: pointer;
    -webkit-appearance: none;
    white-space: nowrap;
    overflow: hidden;
    border: 1px solid #e5e5e5;
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    height: 44px;
}
.size-selector__label:hover{
	border: 1px solid #ccc;
	background:#eee;
}
.size-selector__label:hover:before{
	/* background: background:#eee; */
}
.size-selector__label:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    /* background: linear-gradient(135deg,hsla(0,0%,100%,0),#fff 65%); */
    width: 25%;
}
.size-selector__label:after {
    content: "";
    position: absolute;
    right: 15px;
    top: 15px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-left: 1px solid #666;
    border-bottom: 1px solid #666;
    width: 7px;
    height: 7px;
    -webkit-transform-origin: center center;
    transform-origin: center center;
    -webkit-transition: top .25s ease,-webkit-transform .25s ease;
    transition: top .25s ease,-webkit-transform .25s ease;
    transition: transform .25s ease,top .25s ease;
    transition: transform .25s ease,top .25s ease,-webkit-transform .25s ease;
}
.size-selector__note--instock {
    color: #1fc157;
}
.size-selector__note--outofstock{
    color: #999;
}
.size-selector__note--onbackorder{
    color: #000;
}
.size-selector__size-label {
    font-size: 13px;
    line-height: 1;
    margin: 0;
    display: block;
    float: left;
}
.size-selector__note {
    font-size: 10px;
    line-height: 1;
    margin: 0;
    display: block;
    float: left;
    width: 100%;
    white-space: nowrap;
}
.size-selector__note:empty{
    display:none;
}
.size-selector__stock-label{
    font-size: 10px;
    line-height: 1;
    margin: 0;
    display: block;
    float: left;
    width: 100%;
    white-space: nowrap;
}
.size-selector__stock-label:empty{
    display:none;
}
.size-selector__options {
    background: #fff;
    border: 1px solid #e5e5e5;
    position: absolute;
    z-index: 5;
    list-style: none;
    padding: 0;
    width: 100%;
    margin: 0;
    max-height: 368px;
    overflow-y: auto;
    display: none;
}
.size-selector--open .size-selector__options {
    display: block;
}
.size-selector__options {
    background: #fff;
    border: 1px solid #e5e5e5;
    position: absolute;
    z-index: 5;
    list-style: none;
    padding: 0;
    width: 100%;
    margin: 0;
    max-height: 368px;
    overflow-y: auto;
    display: none;
}
.size-selector__item span.size{
	font-size: 13px;
}
.size-selector__item.instock {
    border-bottom: 1px solid #e5e5e5;
    padding: 12px 100px 20px 12px;
    position: relative;
    cursor: pointer;
    transition: background .25s ease;
    margin: 0!important;
}
.size-selector__item.onbackorder {
    border-bottom: 1px solid #e5e5e5;
    padding: 12px 100px 20px 12px;
    position: relative;
    cursor: pointer;
    transition: background .25s ease;
    margin: 0!important;
}
.size-selector__item.outofstock {
    border-bottom: 1px solid #e5e5e5;
    padding: 12px 100px 20px 12px;
    position: relative;
    cursor: pointer;
    pointer-events: none;
    transition: background .25s ease;
    margin: 0!important;
    opacity: .5;
}
.size-selector__options::-webkit-scrollbar {
    width: 10px;
}
.size-selector__options::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.size-selector__options::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid #fff;
    background-color: rgba(0,0,0,.15);
}
.size-selector__price {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #999;
}

.product-footer .container iframe {
    margin-top: 1em;
    margin-bottom: 1em;
}
.optional{
	display: none;
}

.sgpb-main-html-content-wrapper li.header-language-dropdown {
    list-style: none;
    position: relative;
    margin: 10px 0;
    justify-content: center;
}

.sgpb-main-html-content-wrapper li.header-language-dropdown li {
    margin: 0 5px;
    background-color: #000;
    width: 134px;
    height: 45px;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sgpb-main-html-content-wrapper li.header-language-dropdown li span {
    color: #000;
    position: absolute;
    left: 39px;
    top: -1px;
}

.sgpb-main-html-content-wrapper > p {
    display: none;
}

.sgpb-main-html-content-wrapper h3 {
    text-align: center;
    margin: 0;
    font-weight: 600;
    background: #d3d3d3;
    padding: 18px 0;
    color: #000;
}

.sgpb-theme-1-content {
    padding: 0!important;
    width: 380px!important;
    border-bottom: none!important;
}

.sgpb-popup-close-button-1 {
    display: none!important;
}

.sg-popup-builder-content {
    overflow: hidden;
}

@media (max-width:  768px) {
    .commentlist .review-item img {
        width:  100%;
    }
}
span.rating-average svg {
    width: 16px;
}
.total-rating__stars {
    display: block;
    font-size: 0 !important;
}
.rating-average {
    position: relative;
}
.rating-average-inner-out {
    position: absolute;
    left: 0;
    overflow: hidden;
}
.rating-average-inner {
    width: 80px;
    display: block;
}